# Gtk::TreeValueProxy< ColumnType > Class Template Reference

Collaboration diagram for Gtk::TreeValueProxy< ColumnType >:
[legend]

List of all members.

## Public Member Functions

TreeValueProxy< ColumnType >& | operator= (const ColumnType& data)
| operator ColumnType () const

### template <class ColumnType>
class Gtk::TreeValueProxy< ColumnType >

## Member Function Documentation

template <class ColumnType >

Gtk::TreeValueProxy< ColumnType >::operator ColumnType | ( |  | ) | const`[inline]`

template <class ColumnType >

TreeValueProxy<ColumnType>& Gtk::TreeValueProxy< ColumnType >::operator= | ( | const ColumnType & | data | ) | `[inline]`

The documentation for this class was generated from the following file:

- gtkmm/treeiter.h